Medium Severity

IBM Security Bulletin: Multiple vulnerabilities in OpenSSL affect IBM BigFix Remote Control (CVE-2016-2183, CVE-2016-6304, CVE-2016-2177, CVE-2016-2178, CVE-2016-6306)

Share this post:

Mulitple vulnerabilities in OpenSSL used by IBM BigFix Remote Control. IBM BigFix Remote Control has remediated this vulnerability.

CVE(s): CVE-2016-2183, CVE-2016-6304, CVE-2016-2177, CVE-2016-2178, CVE-2016-6306

Affected product(s) and affected version(s):

IBM BigFix Remote Control 9.1.2

Refer to the following reference URLs for remediation and additional vulnerability details:
Source Bulletin: http://www-01.ibm.com/support/docview.wss?uid=swg21991896
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/116337
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/117110
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/113890
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/113889
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/117112

More stories

Security Bulletin: Swagger vulnerability affects WebSphere Application Server Liberty (CVE-2019-17495)

Jan 21, 2020 7:06 pm EST | Medium Severity

There is a Swagger vulnerability that affects WebSphere Application Server Liberty. This affects the mpOpen-1.x and openAPI-3.x features. This vulnerability has been addressed. ...read more



Security Bulletin: A security vulnerability has been identified in openssl shipped with PowerAI Vision

Jan 21, 2020 7:06 pm EST | Medium Severity

Multiple Vulnerabilities CVE-2019-1547, CVE-2019-1549 and CVE-2019-1563 in openssl package ...read more